@charset "UTF-8";
/* CSS Document */



body {
	margin:0px;
	background-color:#1a1753;
	background-image:url(images/body_bg.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	}


html{ 
	height:100%; 
	width:100%; 
	margin:0;
	}


.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {display: inline-block;}  /* for IE/Mac */


textarea {
    resize: none;
	background:none;
}


#header {
	height:139px;
	width:1000px;
	margin:auto;
	padding:0px;
	background-image:url(images/header_bg.png);
 	}
	
	
#menubg {
	height:44px;
	width:1000px;
	margin:auto;
	padding:0px;
	background-image: url(images/menu_bg.png);
 	}

#menu {
    height: 33px;
	margin-left:147px;
	margin-top:7px;
    width:auto;
	float:left;
}


td.menu {
	font-family: Arial, Helvetica, sans-serif;
	margin:0px;
	font-size: 12px;
	line-height:17px;
	color: #1a1753;
	font-weight:bold;
	padding:0px 9px 0px 9px;
	border-right:1px #e43d26 solid;
}


#maincont {
	height:560px;
	width:1000px;
	margin:auto;
	padding:15px 0px 0px 0px;
 	}
	
	
#maincont2 {
	height:auto;
	width:867px;
	float:right;
	margin:auto;
 	}	
	
	
#footer {
	width:100%;
	height:250px;
	margin:auto;
	padding-top:13px;
	background-image:url(images/footer_bg.png);
	background-position:top;
	}	
	
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin:0px;
	font-size: 10px;
	line-height:10px;
	color: #fbcda6;
	padding:0px 20px 10px 0px;
}	



.referencetop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin:0px;
	font-size: 13px;
	line-height:17px;
	font-weight:bold;
	color: #ffffff;
	padding:13px 12px 10px 12px;
	background-image:url(images/references_bg_top.jpg);
	background-position:top;
}

.referencemiddle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin:0px;
	font-size: 11px;
	line-height:17px;
	color: #fffff;
	font-style:italic;
	padding:0px 12px 0px 12px;
	background-repeat:repeat;
	background-image:url(images/references_bg_middle.jpg);
}

.referencebottom {
	margin:0px;
	padding:0px 12px 3px 12px;
	background-image:url(images/references_bg_bottom.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
}



/* Paragraph styles start here */	
	
	

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin:0px;
	font-size: 12px;
	line-height:19px;
	color: #333333;
	padding:0px 40px 10px 40px;
}


ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin:0px;
	font-size: 12px;
	line-height:16px;
	color: #333333;
	padding:0px 0px 10px 57px;
}



ul ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin:0px;
	font-size: 12px;
	line-height:16px;
	color: #333333;
	padding:0px 28px 0px 14px;
}


li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin:0px;
	font-size: 12px;
	line-height:19px;
	color: #333333;
	padding:0px 0px 0px 5px;
}


ol {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin:0px;
	font-size: 12px;
	line-height:16px;
	color: #333333;
	padding:0px 28px 10px 70px;
}



h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin:0px;
	font-size: 26px;
	line-height:28px;
	color: #1A1854;
	padding:0px 40px 15px 40px;
	font-weight: bold;
	letter-spacing: -0.03em;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin:0px;
	font-size: 15px;
	line-height:17px;
	color: #1A1854;
	padding:9px 0px 10px 40px;
	font-weight: bold;
	letter-spacing: -0.03em;
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin:0px;
	font-size: 14px;
	line-height:16px;
	color: #006c85;
	padding:8px 40px 8px 40px;
	font-weight: normal;
	letter-spacing: -0.03em;
}

h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin:0px;
	font-size: 17px;
	line-height:17px;
	color: #999999;
	padding:0px 20px 10px 40px;
	font-weight: normal;
	letter-spacing: -0.03em;
}


h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin:0px;
	font-size: 15px;
	line-height:18px;
	color: #006c85;
	padding:0px 28px 5px 0px;
}



p a:link {
	text-decoration: underline;
	color: #006c85;
}
p a:visited {
	text-decoration: underline;
	color: #006c85;
}
p a:hover {
	text-decoration: underline;
	color: #f68220;
}
p a:active {
	text-decoration: underline;
	color: #006c85;
}


td.menu a:link {
	text-decoration: none;
	color: #1a1753;
}
td.menu a:visited {
	text-decoration: none;
	color: #1a1753;
}
td.menu a:hover {
	text-decoration: none;
	color: #e43d26;
}
td.menu a:active {
	text-decoration: none;
	color: #1a1753;
}


.footer a:link {
	text-decoration: underline;
	color: #fbcda6;
}
.footer a:visited {
	text-decoration: underline;
	color: #fbcda6;
}
.footer a:hover {
	text-decoration: underline;
	color: #006c85;
}
.footer a:active {
	text-decoration: underline;
	color: #fbcda6;
}




.copyright {
	width:100%;
	font:9px 'Verdana MS';
            color:#124a6f;
        }
.copyright a { color:#4682b4; }
.copyright a:hover { color:#124a6f; }
.copyright table { color:#124a6f; }
